<script src="/javascripts/jquery.validate.min.js" type="text/javascript"></script>
<script>
    var t = jQuery.noConflict();

    t().ready(function () {
     
        
        // validate signup form on keyup and submit
        t("#formulario").validate({
            rules: {
                cod: {
                    required: true,
                    minlength: 3
                },
                fi: {
                    required: true,
                    date: true
                },
                fe: {
                    required: true,
                    date: true
                },
                
                cant: {
                    required: true,
                    digits: true
                },
                pu: {
                    required: true,
                    number: true
                },
                pt: {
                    required: true,
                    number: true
                }

            },
            messages: {
                cod: {
                    required: "Ingrese el nombre del vino",
                    minlength: "Minimo 2 caracteres"
                }
            }
        });
    });


</script>
<header>
    <h2><%= titulo %></h2>
</header>
<div class="box" style="position: absolute;
        left: 40%;
        margin-left: -20px;
        top: 50%;
        margin-top: -20px;" >
    <div class="row">
        <%- locals.flash %>
        <div class="card">
            <div class="card-header">

            </div>
            <div class="card-body">
                <form id="formulario" method="POST" action="/test/lote/guardar">
                    
                             <div class="form-group">
                        <label for="nombre">Numero factura</label>
                        <input type="text" class="form-control" id="numero_factura" name="numero_factura" aria-describedby="marcaHelp" placeholder="Ingrese el nombre">

                    </div>
                    
                    
                            <div class="form-group">
                        <label for="nombre">Nombre_cliente</label>
                        <input type="text" class="form-control" id="nombre_cliente" name="nombre_cliente" aria-describedby="marcaHelp" placeholder="Ingrese el nombre">

                    </div>
                    
                    
                    
                    
                    <div class="form-group">
                        <label for="cod">Cedula</label>
                        <input type="text" class="form-control"  name="cedula" aria-describedby="marcaHelp" placeholder="Ingrese cedula">
                       
                    </div>
                    
                
                            

                    <div class="form-group">
                        <label for="fi">Fecha Factura</label>
                        <input type="date" class="form-control"  name="fi" aria-describedby="marcaHelp" placeholder="Ingrese la fecha">
                 
                    </div>

     


                    <div class="modal-footer">
                        <a href="/test/producto/lista" class="btn btn-danger">Cancelar</a>
                        <button type="submit" class="btn btn-primary">Guardar</button>
                    </div>
                </form>
            </div>
        </div>
    </div>
</div>
